@charset "utf-8";

/*フォームにフォーカスした時に*/
header input,
nav input,
.h_search input,
.login input{
	outline: none;
}

ul.pan li,
ul.pan li a{
	color: #b4ada6;
}

.con_fix_rn{
	width: 1000px;
	margin: 0 auto;
}

/*------- ログイン -------*/

.content_left .login *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.content_left .login{
	padding: 15px 10px 15px 10px;
	border: none;
}

.content_left .login dl{
	margin: 0 0 0 0;
}

.content_left .login dl dt{
	font-size: 11px;
	line-height: 11px;
	color: #683817;
}
.content_left .login dl dd{
	margin-bottom:15px;
}

.content_left .login dl dd span{
	width: 150px !important;
	margin: 5px 0 0 0;
	font-size: 10px;
	line-height: 10px;
	color: #683817;
}

.content_left .login input[type='text'],
.content_left .login input[type='password']{
	max-width: 150px !important;
	height:25px;
	border:1px solid #e5dcd1;
}

/*チェックボックス*/
.content_left .login .cb_rn + label:before{
	width:10px;
	height:10px;
	vertical-align:middle;
	margin-top:-2px;/*縦位置センタリング調整用*/
	margin-right:5px;
}

.content_left .login dl a{
	text-decoration: none;
	color: #45290d;
}

.content_left .login .button_area{
	margin:0 0 15px 0;
	padding-bottom:15px;
	border-bottom:1px solid #e5dcd1;
}
.content_left .button_area button{
	display:block;
	width:115px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	background:#865f45;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	color:#fff;
}
.content_left .login .li_snav li{
	margin-bottom:17px;
	padding-left:15px;
	background-image:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_arr01_rn.png);
	background-repeat:no-repeat;
	background-position:5px 2px;
	background-size:6px 10px;
	font-size:10px;
	text-align:left;
	line-height:1.3;
}

.content_left .login a{
	color:#683817;
	text-decoration:none;
}
.content_left .login a:hover{
	color:#683817;
	text-decoration: underline;
}



/*------- ログイン後 -------*/

.content_left .login_after *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.content_left .login_after{
	padding: 15px 10px 15px 10px;
	border: none;
	margin-bottom: 25px;
}

.content_left .login_after a{
	color:#683817;
	text-decoration:none;
}

.content_left .login_after a:hover{
	color:#683817;
	text-decoration: underline;
}

.content_left .login_after p.name{
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	border-bottom: none;
	color:#683817;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

.content_left .login_after .point{
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	border: 1px solid #e5dcd1;
	background: #ffffff;
	text-align:center;
}
.content_left .login_after .point dt{
	font-size:11px;
	margin-bottom:2px;
}
.content_left .login_after .point dd{
	font-size:12px;
	font-weight:bold;
}
.content_left .login_after .point dd strong{
	font-size:18px;
	font-weight:bold;
}
.content_left .login_after .li_snav{
	margin-top:20px;
	margin-bottom:10px;
}
.content_left .login_after .li_snav li{
	margin-bottom:17px;
	padding-left:15px;
	background-image:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_arr01_rn.png);
	background-repeat:no-repeat;
	background-position:5px 2px;
	background-size:6px 10px;
	font-size:12px;
	text-align:left;
	line-height:1.3;
}

.content_left .login_after .button_area{
	margin: 20px 0 0 0;
}

/*
------------------------------ コンテントメイン ------------------------------
*/

#one_maincolumn_w {
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*
------------------------------ あなたが最近チェックした商品 ------------------------------
*/
.check_best_products {
	max-width: 1280px;
	min-width: 1000px;
	width: auto;
}

.check_best_products .carousel {
	max-width: 1244px;
	min-width: 964px;
	width: auto;
	padding-right: 18px;
	padding-left: 18px;
}

.link_arr01{
	padding-left:20px;
	background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_arr01_rn.png) no-repeat left center;
	background-size:6px 10px;
	color:#653500;
	text-decoration:none;
	font-weight:bold;
}

.new_plus01{
	padding-left:20px;
	background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_plus_rn.png) no-repeat left center;
	background-size:10px 10px;
	color:#653500;
	text-decoration:none;
	font-weight:bold;
}

/*check box*/
.cb_rn {
	display: none !important;
}

.cb_rn + label{
	display: inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	cursor: pointer;
	line-height: 1.0;
}

.cb_rn + label:before{
	display: inline-block;
	content: "";
	border:1px solid #c8b8a9;
	background-color:#f8f4f1;
	font-size:0;
	line-height:0;
}

.cb_rn:checked + label:before{
	content:'';
	background-image:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/common/icon_cb_rn.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

div#left-category.goods_category dl.first{
	position:relative;
	padding: 0 0 0 0;
	background-repeat:no-repeat;
	background-position:right top;
	background-size:46px 50px;
	font-size: 16px;
	line-height: 1.4;
	border-bottom: 1px solid #e5dcd1;
	color: #000000;
	margin-top: 18px;
}
div#left-category dl dd a {
	display: block;
	padding: 12px 10px 11px 10px;
	margin-top: 0px;
	line-height: 1.5em;
	text-decoration: none;
}
div#left-category dl dd dl .sub_nav_frame {
	min-width: 170px;
	width: 200px;
	border: none;
	background-color: #f7f4f1;
	-moz-box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 3px 3px 5px 3px #aaa;
	box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.3);
}
div#left-category .children-lv3 {
	left: 170px !important;
	top: 0px !important;
	visibility: visible;
	display: none;
}
div#left-category dl dd dl {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	z-index: 2014;
}
div#left-category dd:hover{
	background-color: #e5dcd1;
}
div#left-category dd.one-cat{
	position: relative;
}
div#left-category dl dd dl dd a {
	color: #865f45;
}
div#left-category .children {
	left: 200px !important;
	top: 0px;
	visibility: visible;
	display: none;
	border-left: 3px solid transparent;
}